@charset "utf-8";
@import url("../webfont/PoiretOne/stylesheet.css");

/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#logo{
	right: 0px;
	bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
body{
    margin: 0;
    padding: 0;
    font-size: 15px;
    font-family: "Lucida Grande", "Helvetica Nueue", Arial, sans-serif;
}

a:link {
	color: #663;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #663;
}
a:hover {
	text-decoration: none;
	color: #A9A954;
}
a:active {
	text-decoration: none;
	color: #663;
}

h1 {
	display: block;
	padding: 5px;
	background-color: rgba(102,255,255,.5)
	font-weight: bold;
	text-transform: uppercase;
	background-color: #FB7E68;
	/* [disabled]border-radius: 25px; */
	/* [disabled]border: thin solid #FECFC7; */
	color: #FFF;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
}


h2 {}

hr {
	height: 0;
	border: 0;
	border-top: 1px solid #690;
}

#menu {
	display: inline-block;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
nav {
	color: #FFFFFF;
	display: inline-block;
	margin: 0;
	overflow: hidden;
	/* [disabled]font-size: 18px; */
	clear: both;
	width: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	/* [disabled]background-color: #FCC; */
	font-weight: bold;
}
nav ul{
	padding: 0;
	list-style: none;
	display: inline-block;
	margin-top: 0;
	/* [disabled]margin-right: auto; */
	margin-bottom: 0;
	/* [disabled]margin-left: auto; */
	width: 100%;
}
nav ul li {
	display: inline-block;
	list-style-type: none;
	transition: all 0.2s;
	text-transform: uppercase;
	font-size: 24px;
	color: #FB7E68;
	margin-top: 10;
	margin-right: auto;
	margin-bottom: 10;
	margin-left: auto;
	width: 100%;
	background-color: #FFF;
	border-radius: 15px;
}

#nav ul li a: visited {
	color: #FB7E68;
}

nav > ul > li > a {
	color: #FB7E68;
	display: block;
	line-height: 2em;
	padding: 0.5em 2em;
	text-decoration: none;

}

nav li > ul{
	display : none;
	margin-top: -5px;
	margin-left: 65px;
	/* [disabled]border: thin none #299C6F; */
	padding: 0px;
	border-radius: 25px;
	/* [disabled]background-color: #FCC; */
}

nav li > ul li{
	display: block;
	background-color: #FCC;
	border-radius: 25px;
	margin-top: 5px;
	margin-right: 2.5px;
	margin-left: 2.5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

nav  li > ul li a {
	color: #FB7E68;
	display: block;
	line-height: 2em;
	padding: 0.5em 2em;
	text-decoration: none;
	background-color: #FCC;
	border-radius: 25px;
}

nav li:hover {
	background-color: #FFE1E1;
	color: #333399;
	display: block;
	width: 100%;
	border-radius: 25;
}
nav li:hover > ul{
    position:absolute;
    display : block;
}
nav li > ul > li ul  {
	display: none;
	background-color: #888;
	z-index: 2;
}
nav li > ul > li:hover > ul  {
    position:absolute;
    display : block;
    margin-left:100%;
    margin-top:-3em;
}

nav ul > li.sub{
    background: url(ic_keyboard_arrow_down_white_18dp.png) right center no-repeat;
}

nav ul > li.sub li.sub{
    background: url(ic_keyboard_arrow_right_white_18dp.png) right center no-repeat;
}

nav ul> li.sub a: link {
	text-decoration: none;
	color: #CC3399;
}
nav ul> li.sub a: hover {
	color: #FF0;
	text-decoration: none;
}
nav ul> li.sub a: visited {
	text-decoration: none;
	color: #CC3399;
}
nav ul> li.sub a: active {
	text-decoration: none;
}

#filler {
	display: block;
	clear: both;
}

#sub {
	display: block;
	margin-top: 1px;
	margin-bottom: 1px;
	border: thin solid #FC0;
	background-color: #FEEFDA;
	padding: 8px;

}


#sub1 {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	border: thin solid #FC0;
	background-color: #FFF7EC;
	padding: 8px;
	clear: both;
}

#sub1 h1 {
	color: #693;
	background-color: #FFF7EC;
	text-transform: uppercase;
	font-size: 24px;
	display: block;
	margin-top: 5px;
	margin-bottom: 0px;
	line-height: 24px;
	border: thin solid #FEEFDA;
}

#sub1 h2 {
	color: #693;
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	display: block;
	padding-top: 0px;
}

#sub1 h3 {}

#sub1 a: link {
	color: #663;
	text-decoration: none;
}

#sub1 a: hover {
	color: #3FC;
	text-decoration: none;
}

#sub1 a: active {
	color: #663
\;;
	text-decoration: none;
}

#sub1 a: visited {
	color: #663;
	text-decoration: none;
}

.gallery_link {
	font-size: 16px;
	color: #5F884A;
	text-decoration: none;
	display: inline-block;
	text-transform: uppercase;
}

.gallery_link a: link {
	color: #5F884A;
	}

.gallery_link a: hover {
	color: #96BB82;
	}

.gallery_link a: visited {
	color: #5F884A;
	}

.gallery_link a: active {
	color: #5F884A;
	}
#resume {
	font-size: 12px;
}

#picframe {
	display: inline-block;
	float: left;
	padding: 5px;
	width: 160px;
}

#picframe_r {
	display: inline-block;
	float: right;
	padding: 5px;
	width: 160px;
	}


#picframe_center {
	display: inline-block;
	padding: 5px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
	}

#pic1 {
	display: block;
	font-size: 10px;
	padding: 5px;
	margin-right: 15px;
	float: left;
}

#pic1 aside2 {
	font-size: 10px;
}
.orange_sub2 {
	color: #385300;
	font-size: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

.blue_sub {
	color: #690;
	font-size: 18px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	line-height: 18px;
}

.aside1 {
	font-size: 12px;
	font-style: italic;
	line-height: 12px;
	display: block;
}

.aside2 {
	font-size: 10px;
}

#contact_main {
	font-size: 14px;
	display: block;
	width: 96%;
	margin-top: 0px;
	padding: 5px;
	float: none;
	margin-left: 0px;
	margin-bottom: 0px;
	border: 2px solid #517340;
	background-color: #BFE3E0;
	color: #517340;
	clear: both;
}

#contact_lft {
	/* [disabled]font-size: 11px; */
	display: block;
	width: 96%;
	/* [disabled]float: left; */
	padding: 5px;
	border: thin solid #517340;
	margin-top: 5px;
	margin-bottom: 5px;
}

.ctc_fm {
	font-size: 16px;
	border: 2px solid #517340;
	/* [disabled]display: none; */
	/* [disabled]float: left; */
}

.ctc_ttl {
	font-size: 18px;
	color: #31736C;
}

.studio_1 {
	font-size: 18px;
	color: #58582C;
}

.studio_2 {
	font-size: 36px;
	color: #42552F;
	line-height: 36px;
}


#studio_text2 {
	display: block;
	float: left;
	margin-right: 20px;
}

#footer {
	font-size: 10px;
	display: block;
	padding: 5px;
	clear: both;
}


#slider {
	display: block;
	position: relative;
	z-index: -1;
}

#butterfly {
	display: block;
	position: relative;
	z-index: 1;
	top: -15px;
	right: 15px;
	float: right;
	height: 57px;
	width: 90px;
	padding: 5px;
	margin-top: -85px;
	margin-right: 25px;
	font-size: 9px;
	color: #FFC;
}


.verse {
	display: block;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#menu {
	display: block;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	max-width: 690px;
}

nav {
	border: thin none #FFF;
	color: #CC3399;
	display: inline-block;
	overflow: hidden;
	font-size: 36px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
	width: 100%;
}
nav ul{
	padding: 0;
	list-style: none;
	display: inline-block;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
	width: 100%;
}
nav ul li {
	display: inline-block;
	list-style-type: none;
	transition: all 0.2s;
	text-transform: uppercase;
	font-size: 12px;
	color: #6600CC;
	margin-top: 10;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	width: auto;
	background-color: #FFF;
	border-radius: 15px;
	float: left;
}


nav li > ul li{
	display: block;
	background-color: #FFF;
	border-radius: 25px;
	margin-top: 5px;
	margin-right: 2.5px;
	margin-left: 2.5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#nav ul li a: visited {
	color: #FB7E68;
}

nav > ul > li > a {
	color: #FB7E68;
	display: inline-block;
	line-height: 2em;
	padding: 0.5em 2em;
	text-decoration: none;
}


nav li > ul{
	display : none;
	margin-top: -5px;
	margin-left: -35px;
	border-radius: 25px;
}

nav li > ul li{
    display: block;
}

nav  li > ul li a {
	color: #CC3399;
	display: block;
	line-height: 2em;
	padding: 0.5em 2em;
	text-decoration: none;
	background-color: #FFF;
	border: thin solid #F96;
}

nav li:hover {
	background-color: #FFFFFF;
	color: #333399;
	display: inline-block;
	width: auto;
	border-radius: 25;
}
nav li:hover > ul{
	position: absolute;
	display : block;
	z-index: 1;
}
nav li > ul > li ul  {
	display: none;
}
nav li > ul > li:hover > ul  {
    position:absolute;
    display : block;
    margin-left:100%;
    margin-top:-3em;
}

nav ul > li.sub{
    background: url(ic_keyboard_arrow_down_white_18dp.png) right center no-repeat;
}

nav ul > li.sub li.sub{
    background: url(ic_keyboard_arrow_right_white_18dp.png) right center no-repeat;
}

nav ul> li.sub a: link {
	text-decoration: none;
	color: #CC3399;
}
nav ul> li.sub a: hover {
	color: #FF0;
	text-decoration: none;
}
nav ul> li.sub a: visited {
	text-decoration: none;
	color: #CC3399;
}
nav ul> li.sub a: active {
	text-decoration: none;
}
#contact {
	display: block;
}
h1 {
	color: #9FC18E;
	background-color: #FFF;
	display: inline-block;
	margin-left: 0px;
	margin-top: 0px;
	font-size: 55px;
	line-height: 40px;
	font-weight: normal;
}


#sub {
	display: block;
	margin-top: 1px;
	margin-bottom: 1px;
	border: thin solid #FFF;
	background-color: #FFFFFF;
	padding: 8px;

}


#sub1 {
	display: block;
	margin-top: 0px;
	margin-bottom: 10px;
	border: thin solid #9FC18E;
	background-color: #FFFCF9;
	padding: 8px;
	clear: both;
	border-radius: 15px;
	width: 100%;
}

#sub1 h1 {
	color: #517340;
	background-color: #FFFCF9;
	text-transform: uppercase;
	font-size: 24px;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 24px;
	border: thin solid #FFFCF9;
}


.gallery_link {
	font-size: 35px;
	color: #5F884A;
	text-decoration: none;
	display: inline-block;
	text-transform: uppercase;
}

.gallery_link a: link {
	color: #5F884A;
	}

.gallery_link a: hover {
	color: #96BB82;
	}

.gallery_link a: visited {
	color: #5F884A;
	}

.gallery_link a: active {
	color: #5F884A;
	}


#contact_main {
	font-size: 14px;
	display: block;
	width: 55%;
	margin-top: 25px;
	padding: 5px;
	float: left;
	margin-left: 15px;
	margin-bottom: 0px;
	/* [disabled]border: 2px solid #423964; */
	background-color: #BFE3E0;
	color: #517340;
	clear: none;
}

#contact_lft {
	font-size: 14px;
	display: block;
	width: 35%;
	float: left;
	padding: 5px;
}

.ctc_fm {
	font-size: 14px;
	border: 2px solid #517340;
}

.ctc_ttl {
	font-size: 18px;
	color: #31736C;
}

.verse {
	display: block;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	background-color: #FFF;
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#menu {
	display: block;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

nav {
	border: thin none #FFF;
	color: #CC3399;
	display: inline-block;
	overflow: hidden;
	font-size: 36px;
	/* [disabled]width: 100%; */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
nav ul{
	padding: 0;
	list-style: none;
	display: inline-block;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
nav ul li {
	display: inline-block;
	list-style-type: none;
	transition: all 0.2s;
	text-transform: uppercase;
	font-size: 12px;
	color: #CC3399;
	margin-top: 0;
	margin-bottom: 0;
	float: left;
}

#nav ul li a: visited {
	color: #CC3399;
}

nav > ul > li > a {
	color: #CC3399;
	display: block;
	line-height: 2em;
	padding: 0.5em 2em;
	text-decoration: none;

}

nav li > ul{
	display : none;
	margin-top: -5px;
	margin-left: -35px;
}

nav li > ul li{
    display: block;
}

nav  li > ul li a {
	color: #CC3399;
	display: block;
	line-height: 2em;
	padding: 0.5em 2em;
	text-decoration: none;
}

nav li:hover {
	/* [disabled]background-color: #CCC; */
}
nav li:hover > ul{
    position:absolute;
    display : block;
}
nav li > ul > li ul  {
	display: none;
}
nav li > ul > li:hover > ul  {
    position:absolute;
    display : block;
    margin-left:100%;
    margin-top:-3em;
}

nav ul > li.sub{
    background: url(ic_keyboard_arrow_down_white_18dp.png) right center no-repeat;
}

nav ul > li.sub li.sub{
    background: url(ic_keyboard_arrow_right_white_18dp.png) right center no-repeat;
}

nav ul> li.sub a: link {
	text-decoration: none;
	color: #CC3399;
}
nav ul> li.sub a: hover {
	color: #FF0;
	text-decoration: none;
}
nav ul> li.sub a: visited {
	text-decoration: none;
	color: #CC3399;
}
nav ul> li.sub a: active {
	text-decoration: none;
}
